-S 0  -X RUN  -Q 0 -L 3   138 400
-S 1  -X RUN  -Q 0 -L 3   133 400
-S 0  -X RUN  -Q 0 -L 3   96 300
-S 1  -X RUN  -Q 1 -L 2   86 250
-S 2  -X RUN  -Q 1 -L 2   56 175
-S 2  -X RUN  -Q 1 -L 2   51 150
-S 3  -X RUN  -Q 2 -L 1   45 150
-S 3  -X RUN  -Q 2 -L 1   40 125
-S 0  -X RUN  -Q 3 -L 1   33 200
-S 0  -X RUN  -Q 3 -L 1   31 250
-S 4  25 175
-S 4  22 150
-S 4  19 250
-S 4  18 150
-S 4  15 150
